<?php
// Database connection details
$host = "localhost"; // Change to your database host
$db_name = "aliadmin_tele1_ali1_database"; // Your database name
$username = "aliadmin_tele1_ali1_database"; // Your database username
$password = "Rn4esgj=b0,f"; // Your database password

// Create connection
$conn = new mysqli($host, $username, $password, $db_name);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}